# API Личный кабинет

### Разработать метод GET /load_profile

```json
{
    "username" : "Ахмед Тагирович",
    "company" : "Кафе V60",
    "phone" : "+7 (988) 123-45-67",
    "token" : "3onvklfdmnkl23rvmlkfsnflksdv43vjdfsnvok"
}
```
